prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libqpdf
Description: PDF transformation library
Version: 5.1.1
Requires.private: zlib, libpcre
Libs: -L${libdir} -lqpdf
Cflags: -I${includedir}
